------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.6
FresnelC = 0.08
AmbientSpecular = 0.01
SpecularBase = 0.8, 400

